Bug 1120370 - Please build scponly for EPEL7
Summary: Please build scponly for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: scponly
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Lefoul
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 19:23 UTC by Anssi Johansson
Modified: 2016-07-27 19:17 UTC (History)
5 users (show)

Fixed In Version: scponly-4.8-17.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 19:17:27 UTC


Attachments (Terms of Use)

Description Anssi Johansson 2014-07-16 19:23:27 UTC
Description of problem:
scponly is currently not available for EPEL7

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. yum install scponly

Actual results:
The package is not found

Expected results:
scponly should get installed

Comment 1 Miroslav Suchý 2014-09-28 21:25:06 UTC
Until someone wanted to become maintainer of epel branch, you can use my Copr build:
https://copr.fedoraproject.org/coprs/msuchy/scponly/

Comment 2 Fedora Update System 2016-07-08 11:29:03 UTC
scponly-4.8-16.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-46b189a33a

Comment 3 Fedora Update System 2016-07-08 12:48:27 UTC
scponly-4.8-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e02d4a7c7c

Comment 4 Fedora Update System 2016-07-08 12:52:24 UTC
scponly-4.8-17.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e02d4a7c7c

Comment 5 Fedora Update System 2016-07-10 03:17:47 UTC
scponly-4.8-17.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e02d4a7c7c

Comment 6 Fedora Update System 2016-07-27 19:17:24 UTC
scponly-4.8-17.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.